# Generated by Django 4.1.1 on 2023-06-15 17:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0002_alter_repair_updated_at'),
    ]

    operations = [
        migrations.AddField(
            model_name='repair',
            name='time_counter',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
